[Default]
Title  = Intel Controlador de acelerador gaussiano y neural
Description = Intel GNA está diseñado para procesar aplicaciones de voz y audio de inteligencia artificial,como la cancelación de ruido neuronal,al tiempo que libera recursos de la CPU para el rendimiento y la capacidad de respuesta generales del sistema.
